IKC::Timing(3)

NAME
POE::Component::IKC::Timing - POE Inter-kernel Communication timing helper

SYNOPSIS
    use POE::Component::IKC::Timing;
    T->start( 'part' )
    T->point( part => $msg );
    T->end( 'part' );

DESCRIPTION
This module provides a crude form of application profiling. It is not currently stable enough to be documented nor used. In fact, it will probably become its own module at some point.

SEE ALSO
POE::Component::IKC